services:
  app:
    image: code.caldwell.digital/tools/moveonjoy-m3u:latest
    command: python3 /app/epg-grabber/getEpgs.py
    deploy:
      mode: replicated
      replicas: 0
      labels:
        - "swarm.cronjob.enable=true"
        - "swarm.cronjob.schedule=0 1 * * *"
        - "swarm.cronjob.skip-running=false"
      restart_policy:
        condition: none
